


*															{ padding:0; margin:0; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#555555; }

Body														{ background-color: #FFF; }

/* This div makes up the narrower than window central block containing all other real content */
#central													{ margin: 0 auto; width:750px; position:relative; padding:0; }


/* ===============    billboard     =============== */
#billboard													{ width:100%; height:320px; float:left; }/*  background:url(billboard_b.jpg) top repeat-x; */
/* #billboard a.billboard_button								{ float:right;margin:230px 125px 0 0;width:196px; height:54px; background:url(billboard_click_here_black_noreflect.png) top no-repeat; cursor:pointer;} */

/* ===============    billboard     =============== */


/* ===============      header      =============== */
#header														{ width:100%; height:85px; float:left; }
#header #small_header_logo									{ /*background:url(small_header_logo.jpg) bottom no-repeat;*/ width:500px; height:59px;}
#header .left 												{ padding:26px 0 0 0; }
#header .right 												{ padding:46px 11px 0 0; }

/* ===============     header      =============== */

/* ===============     topMenu     =============== */

#topMenu													{ width:100%; height:40px; float:left; margin-top:5px; }
#topMenu													{ /*background:url(menu_tall.gif) top repeat-x;*/ height:40px; }
#topMenu .rightbg											{ /*background:url(menu_right.gif) top right no-repeat;*/ }
#topMenu .leftbg											{ /*background:url(menu_left.gif) top left no-repeat;*/ width:100%;  height:40px;}
#topMenu .padding											{ padding:5px 0; }
#topMenu li 												{ float:left;/* width:145px; background:url(Xmenu_libg.gif) top right repeat-y;*/ font-size:12px; text-align:center; display:block; }
#topMenu li a 												{ color:#919191; text-decoration:none; font-weight:normal; font-size:12px; display:block; padding:2px 0 5px 0; }
#topMenu li span											{ display:block; padding:2px 0 5px 0; }
#topMenu li a:hover 										{ color:#0088cc; }
#topMenu li a.onPage 										{ color:#0088cc; }
#topMenu li span 											{ color:#000000; text-decoration:none; }
#topMenu .last 												{ background:none; }

/* ===============     topMenu     =============== */


/* ==============    mainContent   =============== */

#mainContentPseudo											{ width:750px; }
#mainContentBox												{ width:750px; }
#mainContent												{ width:720px; float:left; margin:3px 15px 0 15px; }
#mainContent h1												{ margin:10px 10px 0 10px; line-height:1.6em; font-weight:bold; color:#333333;}
#mainContent h2												{ margin:10px 10px 8px 10px; line-height:1em; font-size:3.3em; font-weight:normal; color:#333333;}
#mainContent h2 b											{ font-weight:bold; font-size:1em; color:#333333; }
#mainContent h3												{ margin:10px 10px 0 10px; line-height:1.6em; font-weight:bold; color:#2B87E7;}
#mainContent h4												{ margin:10px 10px 10px 10px; line-height:1.2em; font-size:1.8em; font-weight:normal; color:#2B87E7;}
#mainContent p												{ margin:0 10px 10px 10px; line-height:1.6em; font-size:1em;}
#mainContent div.footSpacer									{ margin:30px; }
#mainContent ul												{ padding:0 0 0 0; margin: 0 0 8px 15px;}
#mainContent li												{ padding:0 0 0 0px; margin:0 0 0 20px; line-height:1.4em; font-size:0.9em;}

#mainContent div.pod_column		{ float:right; width: 250px;}
#mainContent div.column_33		{ float:right; width: 250px; background-color:#FFFFAA; }
#mainContent div.column_66		{ float:left; width: 500px; background-color:#FFFFFF; }
#mainContent div.column_100		{ float:left; width: 720px; background-color:#FFFFFF; }
#mainContent div.rightDivider	{ /*background:url(menu_libg.gif) top right repeat-y;*/  }

/* ==============    mainContent   =============== */



#foundationBox												{ margin: 0 auto; width:750px; position:relative; padding:0; }
#foundationBox .foundationPanelQuarter						{ margin:10px 10px 10px 0;float:left; border-right:dashed 1px #CCC; width:176px; }
#foundationBox .foundationPanelThird						{ margin:10px 10px 10px 0;float:left; border-right:dashed 1px #CCC; width:239px; }
#foundationBox .foundationPanelTwoThirds					{ margin:10px 10px 10px 0;float:left; border-right:dashed 1px #CCC; width:488px; }
#foundationBox .foundationPanelHalf							{ margin:10px 10px 10px 0;float:left; border-right:dashed 1px #CCC; width:364px; }
#foundationBox .foundationPanelWhole						{ margin:10px 10px 10px 0;float:left; width:740px; }
#foundationBox .last										{ border-right:0;}
#foundationBox H1											{ font-weight:bold; font-size:9pt; color:#444; }
#foundationBox P											{ font-weight:normal; font-size:8pt; color:#777; margin:2px;}




/* ===============      general     =============== */
.left														{ float:left; }
.right														{ float:right; }
.clear, .clearer											{ clear:both; }
a, a:hover, a:visited										{ color: #2B87E7; text-decoration:none; }
a:hover,													{ color: #CC7700; text-decoration:underline; }
.bolder														{ font-weight:bold; }

/* Include mainContent to target <H1> to <H4> tags */
#mainContent .blue, .blue									{ color: #2B87E7; }
#mainContent .green, .green									{ color: #590; }
#mainContent .red, .red 									{ color: #C30; }
#mainContent .grey, .grey									{ color: #CCC; }
#mainContent .hint_grey, .hint_grey							{ color: #777; }
#mainContent .orange, .orange								{ color: #CC7700; }
#mainContent .default, .default								{ color: #222; }
#mainContent .purple, .purple								{ color: #915EBA; }
#mainContent .black, .black									{ color: #000; }
#mainContent .darkGrey, .darkGrey							{ color: #555; }

/* ===============      general     =============== */
